Security Lab

Повышение привилегий в Quick Page/Post Redirect Plugin for WordPress

Дата публикации:29.04.2020
Всего просмотров:476
Опасность:
Средняя
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.3 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:L/A:L/E:U/RL:U/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Quick Page/Post Redirect Plugin
Уязвимые версии: Quick Page/Post Redirect Plugin версии 5.1.9, 5.1.8, 5.1.7, 5.1.6, 5.1.5, 5.1.4, 5.1.3, 5.1.2, 5.1.1, 5.1.0, 5.0.7, 5.0.6, 5.0.5, 5.0.4, 5.0.3, 5.0.2, 5.0.1, 5.0, 4.2.3, 4.2.2, 4.2, 4.1, 4.0.1, 4.0, 3.2.3, 3.2.2, 3.2, 3.1, 3.0, 2.1, 2.0, 1.9, 1.8, 1.7, 1.6.1, 1.6, 1.5, 1.4, 1.3
Описание:

Повышение привилегий в Quick Page/Post Redirect Plugin for WordPress

URL производителя: https://profiles.wordpress.org/anadnet
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020042907